# \TpexConfig

## Summary

Methods
Properties
Constants
getLoopConfig()
getFilterConfig()
getBaseParamConfig()
getLoopTestConfig()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Tests/Fixtures/Dumper/Config/Empty.php
Package
  \Default
Class hierarchy
  \TpexConfig

## Tags

None found

## Methods

### getLoopConfig()

    getLoopConfig()

#

## Tags

None found

### getFilterConfig()

    getFilterConfig()

#

## Tags

None found

### getBaseParamConfig()

    getBaseParamConfig()

#

## Tags

None found

### getLoopTestConfig()

    getLoopTestConfig()

#

## Tags

None found

### Empty.php